package com.example.springbootdemo.mapper;

import com.example.springbootdemo.entity.FootScanGroup;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author zhangxiaoyu
 * @version 1.0
 * @date 2021/6/1 上午9:48
 */
@Mapper
@Repository
public interface FootScanGroupMapper {
    @Select("SELECT foot_scan_group_id,user_id,user_name FROM wb_tbl_foot_scan_group WHERE  foot_scan_group_id = #{footScanGroupId}")
    List <FootScanGroup> findByFootScanGroupId(Long footScanGroupId);
}
